@charset "UTF-8";

* {
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}

img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px;
}

body {
  font-family: "Open Sans", sans-serif;
  background: rgb(161, 220, 238);
  background: linear-gradient(
    45deg,
    rgba(161, 220, 238, 1) 0%,
    rgba(0, 134, 161, 1) 100%
  );
}

div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

nav {
  font-family: "Quicksand", sans-serif;
  font-weight: bold;
}

nav.bg-blue {
  background: rgb(122, 185, 204);
}

.bg-light-gray {
  background-color: rgb(230 229 235);
}

.bg-img-one,
.bg-img-two,
.bg-img-three {
  position: relative;
  overflow: hidden;
}

.bg-img-one:before,
.bg-img-two:before,
.bg-img-three:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -ms-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

.bg-img-one:before {
  background-image: url(images/backgroundone.png);
}

.bg-img-two:before {
  background-image: url(images/backgroundtwo.png);
}

.bg-img-three:before {
  background-image: url(images/studioone.jpg);
  opacity: 0.1;
}

section {
  padding: 100px 0 70px 0;
}

.container {
  z-index: 2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}

h1 {
  font-family: "Quicksand", sans-serif;
  color: #f35048;
}

h2 {
  color: #333;
  text-align: center;
  font-family: "Quicksand", sans-serif;
  position: relative;
}

h2::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 3px;
  background: #ffdc12;
  left: 0;
  right: 0;
  bottom: -10px;
}

h5 {
  font-family: "Quicksand", sans-serif;
  color: #adb5bd;
  font-size: 15px;
  display: block;
  padding-bottom: 5px;
}

h4 {
  color: #f35048;
  text-align: center;
  font-family: "Quicksand", sans-serif;
  position: relative;
}

figcaption {
  border-top: 3px solid #ffdc12;
  color: #555;
  font-size: 13px;
  text-align: center;
}

p.slogan {
  text-align: center;
  font-weight: 400;
  color: #333;
  font-size: 14px;
  display: block;
  padding-bottom: 5px;
  margin: 20px 0 50px;
}

hr {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}

time {
  margin-right: 15px;
}

.testimonial {
  padding: 30px 0 10px;
  color: #000000;
  font-size: 14px;
  text-align: center;
}

.card {
  border: 0px;
  background-color: rgb(248, 249, 250);
}

.card-img-top {
  width: 75%;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 8px;
  border-bottom: 3px solid #ffdc12;
  left: 0;
  right: 0;
  bottom: -10px;
}

.card-text {
  font-size: 15px;
  padding: 0px 15px;
}

.img-box,
.img-box-two {
  text-align: center;
}

.img-box img,
.img-box-two img {
  border: 5px solid rgb(248, 249, 250);
}

.img-box img {
  max-width: 200px;
}

.button {
  display: inline-block;
  background: #97cbfa;
  border-radius: 5px;
  height: 48px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.button a {
  display: block;
  font-size: 18px;
  font-weight: 400;
  line-height: 48px;
  color: #ffffff;
  padding-left: 35px;
  padding-right: 35px;
}

.button:hover {
  opacity: 0.8;
}

.contact_info {
  width: 100%;
  padding-top: 70px;
}

.contact_info_item {
  width: calc((100% - 60px) / 3);
  height: 100px;
  border: solid 1px #e8e8e8;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
  padding-left: 32px;
  padding-right: 15px;
}

.contact_info_image {
  width: 35px;
  height: 35px;
  text-align: center;
}

.contact_info_image img {
  max-width: 100%;
}

.contact_info_content {
  padding-left: 17px;
}

.contact_info_title {
  font-weight: 500;
}

.contact_info_text {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
}

.contact_form_inputs {
  margin-bottom: 30px;
}

.contact_form_captcha {
  margin: 20px 0px;
}

#mail-status {
  font-weight: 400;
  font-size: 14px;
  display: block;
  margin: 20px 0px 0px 0px;
}

#mail-status.error {
  color: rgb(165, 31, 31);
}

#mail-status.success {
  text-align: center;
}

.input_field {
  width: 100%;
  height: 50px;
  padding-left: 25px;
  border: solid 1px #e5e5e5;
  border-radius: 5px;
  outline: none;
  color: #0e8ce4;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.input_field:focus,
.text_field:focus {
  border-color: #b2b2b2;
}

.input_field:hover,
.text_field:hover {
  border-color: #b2b2b2;
}

.input_field::-webkit-input-placeholder,
.text_field::-webkit-input-placeholder {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}

.input_field:-moz-placeholder,
.text_field:-moz-placeholder {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}

.input_field::-moz-placeholder,
.text_field::-moz-placeholder {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}

.input_field:-ms-input-placeholder,
.text_field:-ms-input-placeholder {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}

.input_field::input-placeholder,
.text_field::input-placeholder {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}

.text_field {
  width: 100%;
  height: 160px;
  padding-left: 25px;
  padding-top: 15px;
  border: solid 1px #e5e5e5;
  border-radius: 5px;
  color: #0e8ce4;
  outline: none;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.contact_submit_button {
  padding-left: 35px;
  padding-right: 35px;
  color: #ffffff;
  font-size: 18px;
  border: none;
  outline: none;
  cursor: pointer;
  margin-top: 24px;
}

.panel {
  width: 100%;
  height: 50px;
  background: #fafafa;
  margin-top: 120px;
}

@media only screen and (max-width: 991px) {
  .contact_info_item {
    width: 100%;
    margin-bottom: 30px;
  }
  .contact_info_item:last-child {
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .input_field {
    margin-bottom: 30px;
    width: 100%;
  }
  .input_field:last-child {
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 575px) {
  .contact_submit_button {
    font-size: 13px;
    padding-left: 25px;
    padding-right: 25px;
  }
}

.book-cover-img {
  max-width: 198px;
}
